| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
crypto_asym.hpp File Reference
Private

the asymetric cryptographical algoritms relying on gpgme More...

`#include "../my_config.h"`
`#include "generic_file.hpp"`
`#include "generic_file_overlay_for_gpgme.hpp"`
`#include "erreurs.hpp"`
`#include "mem_ui.hpp"`
`#include "crypto.hpp"`
`#include <list>`

Go to the source code of this file.

## Classes
class | libdar::crypto_asym

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

the asymetric cryptographical algoritms relying on gpgme

Definition in file crypto_asym.hpp.